$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-22_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-22_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -2100000.0
    - - -800000.0
      - -2100000.0
    - - -800000.0
      - -2200000.0
    - - -700000.0
      - -2200000.0
    - - -700000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 3200fb91-561a-45a7-8dde-daf232ffd2e1
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 6bb089f1-915e-41b2-a8b1-81334d2e49cb
  - 0072a5d7-da6c-441c-9946-265f2a75ef9a
  - c85a7f23-aea4-4f58-9a9e-6596ebfbad5a
  - dde6e08d-a462-4f1f-aa7e-c5403fef1c3d
  - df962ef1-0795-46ed-9d4c-bb6a7f1581b4
  - 5e9aac66-7f1d-4248-acde-82f39928af55
  - d5e034d9-0741-4a44-8157-8fd6798419eb
  - a3a60e63-476e-4d76-ae99-c91fcf3d5f1d
  - f5ecc7d2-315d-47cf-9829-c3ccac447d66
  - 896160d3-5d63-4d38-910d-026d0fa92629
  - 814d044f-b236-4d22-b5f3-de77d5350ed9
  - 68256057-c15f-478d-afb4-06e089f75255
  - 2325b6aa-4ac5-4801-b7ec-bdd63ffd5fac
  - 864ff07d-e013-4432-97d1-a022ca20a780
  - d4027d9b-87c3-4148-b72c-b3eac711de02
  - 770640c8-15cc-4c16-8e15-6994daa8fc77
  - 786cb141-629d-44c6-8ae0-d845b6599d76
  - 75986227-8b3d-4b7f-b9a6-ed379629bcb5
  - 6904fdec-5399-4b9d-a857-9165429d4755
  - 2fb17b26-85dd-4138-80ac-5a942e73687b
  - e48f6c6b-589b-46e1-896f-2188844e940d
  - f03c4654-1cde-4dbc-b999-8a796b898b27
  - 525a153d-a4f6-4a7b-b142-86b764273354
  - 1895b0eb-7969-4f31-b954-102a11d99d53
  - 3675ab09-b568-4f4e-8691-e9e478cffa92
  - 0d8b65e1-57a8-400e-b70e-0cce74738c9a
  - 5e633c2b-8aca-4e49-b85c-0b5d0dda5cbd
  - 29d68937-87bc-41eb-8a02-976d31bc0b86
  - ecfc000d-4fb8-4ff2-9dfe-7d2c720c9f21
  - 81f267d7-2106-42b8-8e83-48fb5d795e82
  - 05706016-2fe6-4f3f-8355-0532d3ee56d9
  - c3921737-4189-4237-b3a6-ef92013a34fc
  - c8e17504-0be5-4fce-accb-5480b05a827f
  - 8a69525a-957e-47ba-a7dc-0fff5ced51dd
  - 677f030e-d7f8-4707-b798-5b7f8682989e
  - 5efcffaf-177f-4e4a-9013-dbdbd6b25920
  - 716ca3e5-84b0-46ef-b62c-441e8d8a5a02
  - 301eab10-a523-4273-83f8-5b69067509d8
  - 84c55055-0a5f-4714-ab3a-615476b74ebd
  - 98eeed98-2c4a-44e9-a8d3-b3f4d71a8efb
  - e1898ca1-3926-4db7-aba7-61c9109d9715
  - d6427da9-d463-411c-8f88-1aee94b1929d
  - 73f5323f-7a55-4ce4-b8a0-9e60e4cec604
  - 77986576-2c84-4108-8aa1-688b65b8be7b
  - b0b96059-ec3f-4868-8e92-45d869d2b33e
  - 231887a5-4864-431d-9344-64629da8cb73
  - 95c1657e-130f-4cfd-8148-807fa8b079fb
  - de7c4784-f86b-487b-ac93-dadfa4547c42
  - 7690bdc8-ce66-4c16-9d06-c33daca4e325
  - 99996cf0-90e8-4fa6-8301-b3ea39b5f112
  - ef0d6094-3785-4c11-a8d4-e24387f249a8
  - b62cdec2-8f5f-4123-bd62-346ae964a6b2
  - 77c015de-4ab0-4677-a76d-f9cd0cfaa987
  - 2068e771-6477-4c69-a426-bdfc3d89e4df
  - ead6c7f5-e384-4a69-a70b-f09834c0346f
  - 2000acd2-ce81-46ca-b1b4-aa307f94bea4
  - 981cf7d9-9304-4f88-8fc6-2de385fee897
  - 00445143-be14-44c9-a4a4-3e17b5ed1bea
  - 25ec43c1-9238-4385-a3f6-ccc08d469778
  - 04b3b5f0-8f8b-41f7-b60c-a3e665c05e08
  - d416521f-47d9-4914-9dda-aaae80e5d5fa
  - 0785f349-8c60-4872-a980-2285d6c846c8
  - 30ec491f-a64a-499d-91d8-57121354af48
  - b6f6f036-9246-4849-8033-eb5ff3da5608
  - 60051dc2-f897-40a3-b81f-6cda0c675611
  - 290b94bd-c63f-47e1-b2e6-575485c12d50
  - 85cf96a1-c8a7-442b-9efd-dfb9a5d8d8a3
  - 09007bff-1af9-4255-a3a0-3ac1c07d8023
  - 57238258-eb92-4ca0-bd3c-11f4bc2e6e64
  - 00023d2e-8d66-4003-8350-306fb8ed2cdf
  - 66a595ab-0d14-4495-9766-0d05dd0e144d
  - ea63717e-32b5-4bca-b1fa-0c9cee2e0916
  - 3254d966-6fff-4f0e-b27c-d71796f847c5
  - f117f86b-1b9e-4322-a388-0fbdde806d39
  - 3319cfbc-0b75-4f84-a027-4aa499b21ec0
  - cab16bb6-4e79-46bc-92d7-8fff8142bb8a
  - 85f1eef0-4d2c-4bc9-8ddb-080a6ebc0fcd
  - 60ff868b-feeb-4553-82c8-b33fe7378cfd
  - 8067ebde-0087-48c4-b514-25f321a72ba3
  - 7f78b682-0a41-46ec-ab2e-1ec98bdd079c
  - 243c9edb-f8f3-4fda-8b84-fb7620b2d406
  - f25cd13e-ee92-49cf-88f4-5f84c36cb083
  - 35b0fe9b-cb31-44c4-bade-d252fab0bdf6
  - dfc65dde-c306-46df-9f4b-d271afcaf789
  - 8e0f419a-fa16-4746-bb6b-050c67bf7d4a
  - 0e117c12-20d7-47d4-9a65-1bf4061a9720
  - a791f7ed-a906-4708-9104-e5ccb1d41ae9
  - 1cef8a55-05da-44bf-8c06-cbc1aa455d80
  ls7_nbart_geomedian_annual:
  - 5cc8190d-66f2-4a81-b535-c5292194ebf2
  ls7_nbart_tmad_annual:
  - 145ed5ae-cf86-407d-93da-82140ec9672d
  ls8_fc_albers:
  - e500735e-1010-4da4-bb2a-17c057c6987b
  - bc7bb87a-8007-4e49-a227-7c923be08438
  - cf125daa-471f-45fc-ae85-412174189b15
  - 61688964-af5c-4a40-9e05-de57af77895d
  - 3dd4a131-fb9f-4670-9662-c445e5697755
  - 44081a21-670e-4761-8218-c28dce1c8745
  - 33ad7efe-eb26-4003-a2c9-2b232427e2b6
  - 63786f86-c73c-46c1-8698-8fbf7bd3529e
  - 8c821085-a825-4128-9fb3-e89e2a14b6f4
  - 0cfb46bc-426d-4c41-b5ed-fe59b71a0e7e
  - 3ea6a7d2-aab2-40d9-b5b0-5597491bae9b
  - 9918e069-aafe-48a9-9267-4638aef0b3cf
  - 3ce8ed5d-fc2c-49ca-8bfa-1efaefcabf51
  - 25a05c72-fefe-42ea-8e75-2b51d98ca917
  - 10424753-8cf9-4ccd-9320-0fe381a8fbc2
  - afa5996b-277e-414a-85a7-cc250dce22cb
  - d6a32075-2ca7-454c-a4e5-24b21b8686f0
  - d2767074-0024-48a8-bcb0-aa5a801f24ea
  - 12141b70-9680-4cde-8b79-f9cc61fe87ab
  - 2f8b9aae-fab5-4c3d-8adb-f9227ddbd5cb
  - 3935972d-fedf-468e-b12b-654d1836393d
  - b898fc9b-e455-4f58-8b3e-ebdf7ff20dd3
  - 4e46e264-21c3-4d34-9fcd-4abb9bbfff2e
  - 900d8ead-da97-4ca8-b980-d05738809338
  - 178d43b9-400d-424e-a805-a1c5a6ae505b
  - ee00044c-b184-44b3-aa4f-106d4a1d5122
  - dbb64b20-a6fa-44df-af09-0113434e39fb
  - 23248518-88b7-4394-91c8-761878d88a89
  - db875d75-74cd-4be0-a9b4-5c04f29dd464
  - 0686fcd8-bbd2-4c7f-9755-197418c8b585
  - 3d64063f-8cf9-47b8-96fc-6ad60389aece
  - 2e256458-0e58-48f2-bcf3-c6fffb3da08d
  - 2ba5eb97-3215-4fda-8385-b12eca212fee
  - 9e8617c4-c188-4dc6-9118-32204ebc5a2f
  - 9dddfa23-c8ad-4443-b93f-dda2f3351ab9
  - bd63bfd4-e54e-4cc0-b28c-b2db1cdf9293
  - 6f68d9fd-564e-47d5-ab7c-5818b9d2591d
  - 414899d9-7b03-4ac7-ab65-1674cba0f44f
  - f7b54944-5463-4c21-8d83-6ffa4efb5ae5
  - 4ef3e725-d5a0-4b3f-818b-4d2ba7d8eeab
  - c59f0840-c39a-4ae2-8f4c-27928110887a
  - 86122102-a472-432a-a9e5-56f45e7f8b0d
  - 7a26bea9-feb9-4deb-a388-3b3e4ce10ec6
  - 2879c52f-7628-4720-9907-e4957b597ac6
  - b192668e-6dea-42be-990a-c4da2f983db3
  - c838503f-b9e8-48db-9d58-d44cdac884c6
  - 592a2b0a-18c9-4254-9fee-0b8088178351
  - 0f379a05-af93-4ecc-a269-4b7f3876719e
  - 8f515e7e-c6f2-496d-89a4-671f502bb304
  - 6d627152-7945-4efb-a2b7-088ed0a1a75f
  - 979666c6-4375-4560-90f1-eeb920fc934f
  - c706d3bc-a4e2-4dbe-9539-90b9aec25116
  - 69d9db78-4784-4614-af92-dcee7f52e90f
  - c71377c6-df4a-46f1-a592-c79933dfe7b0
  - 3011c70f-f816-4927-9c55-06f6715c2d28
  - d97d8e7d-c61b-465d-a5c0-ff42239ece66
  - a65e1275-b115-4141-a7a6-c238215c3753
  - 1c8aeb1e-5661-48e7-9386-1b9143095a35
  - 5b160072-2cef-47ae-aa31-d45347eb2916
  - a7a8fd63-bd96-417a-8130-458dc005023e
  - db2ac7e1-42a6-465e-b66a-369f1bc10204
  - c3949ab0-e312-49a1-9834-d3acfca9eb55
  - f8b1a9f2-7b2a-46b9-8af6-32665019e028
  - fbc8ba02-f698-42ca-bb78-c97b518eb230
  - 75a441ad-044a-4210-b58b-1246e1154512
  - 8a3978fa-af4f-4fc3-9f79-3972cd5591bb
  - d860dd2d-3142-486a-b78d-90dc676b8494
  - 41aa3c02-898b-4cde-bbfc-8c7f430e7bbc
  - 6ee09304-c8ff-4d9e-b3a6-f684f1295744
  - 3b89d7e0-4484-4737-b4eb-f7691402a68c
  - 510ad037-1045-47b7-bbd5-785077098837
  - 857accfe-9eea-42af-bc4c-7fc79587a789
  - 2d3c3e5b-f9dd-4ade-9390-198b830dbd11
  - ff2001dd-569e-4468-aa8c-b6690b88bb3e
  - a2fdd642-c28b-44b2-9262-386c4ab58ac4
  - 23dd59c5-7979-4110-bbef-f80159d32ef8
  - d3d367fc-305e-4cdd-8dd7-f910e2cf3854
  - 4cabdc0b-a336-4129-9140-9a0ed1a52e0c
  - e6dbf593-59d5-4143-b797-6592b5891907
  - e264076f-65eb-47fa-9b97-168b4836d39d
  - f5aa6d7c-b5bb-4d8c-991b-8493411edede
  - ba503cef-53f8-4c8c-b7f5-bcd16ba01d6d
  - d7d3918a-87c5-4081-8754-a2ac680b553a
  - 0e0da854-ae63-47d0-8927-ca50dbdfbf34
  - a7ed6c5d-d9c5-4bf2-9d72-b4509e89aac0
  - fef83013-fa9b-4a1f-9121-5340ae21eef3
  - 1a2b04c8-2e53-4d24-9fd4-fac1ee3d1129
  - 558d7ebf-4742-4f0a-a81b-daab423f5356
  - e6975de8-6f77-482a-8dae-bc91360099cb
  - 9d2071df-ce65-4f25-94ff-35cbbe754525
  - 6d0c1889-e349-45e7-b584-d59c82565f6d
  - be8de129-f681-47e5-86a1-e3754067be89
  ls8_nbart_geomedian_annual:
  - 80eb53ed-e2e9-4149-a272-ce2332d97a70
  ls8_nbart_tmad_annual:
  - 26988994-6d51-4fdc-bf32-a7edad7ab303
  wofs_albers:
  - a80c8324-3c86-4db4-a3d3-f58d4a7bddac
  - 9e11e7d9-1e81-4eb3-a6f7-c4907da1d449
  - 3803ef7e-cf4b-4dd8-a441-8cf862353ddd
  - 1a1c11b6-436d-4216-848e-90253b4d2bd2
  - 3343fd38-5f8a-4d53-80ce-b94987ad1e49
  - 39a17b82-a629-4f85-bf09-29a7f62843cc
  - 991947b1-a55f-4ee7-9f01-35a57db2c0e1
  - 6c61ea3d-20e5-4735-bb34-e1241b32c751
  - 9aa25bd4-dd6c-4891-a3f7-42c5d6d13afe
  - 60db8e8a-c812-41e0-a70a-59d60e868341
  - d83a2597-d184-4b9f-9900-d726e54df6ea
  - 5faf35f3-a146-4d4d-9be1-3918c28a18b9
  - 6818a4fd-a56c-41a8-adb7-a0f03c38c238
  - 779436d6-33d0-43ad-9252-2fa29aff752a
  - 10bac8dd-e00c-44f2-8b53-0f89a3a02b7b
  - 7f6b9412-9d32-40dd-ac30-85d8e4b3ca33
  - aff8365d-2d77-410b-998c-8b959beddda7
  - 513955cc-2c5c-43bb-8fb6-8ccf68da0574
  - 90268cf4-5a10-4f36-aeb2-9083f144eb49
  - 7876cd19-263d-4ad4-a6c7-6697894235d0
  - 6294143c-8ecf-4a5d-9edd-0f6b3153198e
  - 8672eb8b-9579-4101-8abf-ee1eed66b0e0
  - 0b236a95-eb88-41bd-939e-c59c3ee17862
  - d1761b15-f352-413e-a6d2-a4d0eee5c08f
  - 0021c2f0-e34d-4903-8b4e-a9c8ba3e56ec
  - c39e2d28-ddff-47b8-847f-810628a3d9f7
  - 313f8a6e-3aae-4567-bf56-2bf4405a1ac9
  - 794e2bcb-4e59-4bab-a3af-7bef58b1b024
  - c2f7d6c8-0e25-449a-919d-b28e164c2a58
  - be55a37d-34a3-4ce0-af0d-e6c6c60c295d
  - 28760b06-740d-4cfe-ba98-8496d7776ada
  - d811b063-e9a8-4064-8fff-7a99b8c6ccd3
  - cb023794-f59e-4621-8757-0fa6d399941a
  - 49436722-19fd-41c8-93c5-11dedb91f8a1
  - 9f7de354-4d12-4995-918a-af64c887f68d
  - 927f6f7d-a06a-4ff4-abdc-11df437b9645
  - 72a11d2a-1c0a-4281-ac16-ee5788e21fed
  - d8552ad4-7138-46ba-b82b-6c1c8425a337
  - 7feb6944-890b-4b95-9cae-d6e1d0cc8f97
  - 27139d57-f041-4b72-9647-f4eb67f9baf8
  - 74e9c147-e73a-4cb7-b594-6ce6a8631fdd
  - e9f59fb3-d0fc-4c31-bfa1-75b6845bddad
  - 8e236b8d-e670-4976-86fc-345447f861d6
  - aabcdfc1-bb86-4d9c-924c-cf9cc7770232
  - 2ec87cd4-446e-4f03-bc70-f5e5181a9718
  - 166cf8d6-8c6a-4637-bae2-9a002e0f8c90
  - 9b16903a-0f6a-4155-aff2-fd76274e9910
  - 28871d2a-f490-454a-984c-cec4872ad33a
  - 363d8b4f-9356-4705-9b38-0a97764d9065
  - def8012b-c844-4a45-995b-1f63b7d8c63b
  - 8cb822ff-bb46-4045-923b-9bd0340bb952
  - 86a6448f-5cd8-4741-b4cf-da6e29f66ddd
  - cec92917-e1e1-494e-9eea-23e9cb734076
  - 31c95906-f645-419c-b503-b05961ed352e
  - 963f4a1e-b961-4af3-bf01-98e582cbcacc
  - 3dca1ae9-e9c2-409a-885d-957b28445c44
  - 4da42ce0-a0ba-4767-bec5-e8d5a7478952
  - 7dc2ef95-9085-4c5d-8a15-68f46785498e
  - 80c721b4-8b66-4071-946e-feb2752e8320
  - 96f0b0cb-57f8-42b0-8152-6b4a17511ae1
  - 4e6a8a20-9e84-482a-ab58-3ee13c3148e0
  - 0722b602-6bb7-4970-b072-87b6f0c43dc8
  - b3e755db-c96e-4f21-b41d-42f1c71cecf0
  - 9bfa50a0-da8e-4b4c-afc3-f185bb70f39e
  - 7332285f-3a6d-4316-810a-6ae72b4f2842
  - f48f5eca-869c-4c25-bb62-e06bac46bb34
  - 321eb0d6-4f4b-48af-9924-fd4fc154476b
  - bfd9673d-9c93-47df-a0dd-8e62374e8469
  - 9f5528eb-14e3-4b5d-ba37-5161fbbf3ac3
  - d66dc1eb-a461-40f8-98e9-0e8a019661d3
  - 303fe550-1623-4c95-b38e-10f0c9c3f1ef
  - 1560861d-ef06-4757-bd6b-0b717b816539
  - 8a08c01a-abeb-4092-9321-a81b2cbaa22d
  - 53fb84f2-5c7a-40ab-890a-b570b407bb31
  - 5dc938e1-be6d-4cd8-80e7-35965eceab11
  - cb4d9007-5e92-4aac-b832-eac1b99b0998
  - 766bd716-02d6-4d8f-85be-aa03249d9370
  - d201f868-66dc-4409-bd42-e0c53d5460db
  - b9ebb230-496d-4350-98c4-abad4582719d
  - 41e1c1a1-a7f0-4580-8309-9ddb39dcc12b
  - 0f6d59a5-6711-4d94-bd9f-682ef6617096
  - 2283f199-8829-49e0-a895-16439e3e8af6
  - f46a4075-527c-4973-85c2-e42b09f221c1
  - 29652a23-4950-4866-a82c-b2cb83ebacf3
  - 67d58039-11d5-4a8a-a6df-5a20d7b1050d
  - f96e50c1-c9fc-457a-a0d3-ff7d0bfd4b1c
  - 468af38e-2d5e-43df-829c-b8f9aaba0c03
  - fe3dbbe4-5808-4f68-91f0-027954cf4406
  - f4facbc5-1994-4738-be26-4758090b6bba
  - 8d9243f9-366d-4665-ae4a-1725829075e9
  - 128c263b-88ba-47ff-a35f-79fba1d1ac11
  - 3a753ac0-fa0f-48df-ae77-dab1ae15c180
  - 204c8b5c-20a1-4551-86f8-eebe5dd3fac8
  - db8c1d68-871d-4701-bc11-efeb1ff8c518
  - 94fe3082-bf7e-42b1-93de-649020711db4
  - 5c98771d-95db-43d2-9e78-d2eff64d5268
  - 52f9d068-8e46-4e60-b47b-3ba1c1afad0c
  - 7553c8be-82ca-42a6-8bfb-c0b1d5c2bd77
  - 2b933b1d-2f15-4e79-a638-b036e7118611
  - 8a09bdaf-8ab8-44ac-9445-d75219324853
  - 4235c427-f965-441d-9035-741e44207458
  - a81a7e41-6c5b-4c0b-b60c-25ee6ed3af11
  - ff3ea225-a8be-4675-9515-7ac7e4d24c86
  - 1b92e4eb-8044-4b65-a03e-ef937ff476e3
  - 265a8fd8-e5fd-4e50-926d-c3564ff3a14b
  - ae535775-ff4a-4de8-88c2-568ae6e06af3
  - 87094324-a091-4ff0-9c7f-7df0114f3abc
  - e9f16d6b-d722-4253-8eb3-67be44b1eaf3
  - e012c351-d243-4711-bfb1-6729d3c9779b
  - ba0728d1-4243-484f-a8fd-9a4de42e0afb
  - afb3fee2-2995-4224-b195-8dfcbdef6bc6
  - 669bf1e4-97b8-48c6-93bd-d87ee1bbdb33
  - 2fb34d4b-c8d9-439a-badb-e6672b0967cd
  - ba31bac1-3927-44ae-8fe8-2ee13d6730c9
  - 8b16ce32-d1d6-4afb-8035-79c6365dd802
  - 1770a4d3-d1ab-4fde-a042-6d4b2366fe00
  - 9228023d-68d8-492c-8ef9-b50f07f92d6b
  - 3c3b5591-57db-4b53-80cf-85153d92743f
  - f591a0d6-3929-4dfb-a8ee-3894af05da3c
  - 4adbfa00-e0b8-4213-9e0b-06a47e090e02
  - ab3f5bc9-bfb2-4614-919d-31809a739c8f
  - 37f43eec-b224-40f6-b186-d41e7121959b
  - 70ceb586-1b2f-4a94-b54e-c26fd9d63a5b
  - 0cc62141-7359-4786-9015-a249cb125cd5
  - 17785921-b79e-47a8-9014-300d06c44e69
  - 730883f0-56f1-4198-8aba-4ddf5b53e105
  - 5a72591a-6cc4-417e-8002-8a1ab3963716
  - a1b98436-6cca-4a8a-90b0-d5a8342e063f
  - 491c2d56-3b35-421a-a7ef-b4089f1077ec
  - f55dfb50-0094-4c2c-a2ad-6074d9d901da
  - a36a8b9a-f986-4754-a603-27f8af669508
  - 85f6335e-34db-41fc-94fa-83162477b534
  - 60bb31b8-5949-4171-81e3-a21e2b7edfae
  - 23a7dda3-9e69-4510-9da1-38c61297b019
  - f80f94de-bbb0-4e5f-8561-915ae39e61ad
  - c0f245e6-270c-4ae9-87bf-e3c25f3ec9d5
  - f2f69f81-aac6-4853-86bc-aa953e857ced
  - a7ca512c-f65e-4a07-8a6f-fa2c13e4fe08
  - c829ffb0-79ca-4970-9def-e4f69fdc8ff1
  - 324de357-484a-4663-b1ed-46e950f78bef
  - 7fc985ab-a6bc-498d-8957-da648c584767
  - c9e93a76-aa84-47ce-b7a5-63497def8132
  - 5cab640f-4103-44f3-8c42-c80ba6fa0798
  - 22ffa7b4-4dec-4bf0-b859-2080d44773a9
  - a8fcd000-b11d-4992-bebb-c77466daf0ba
  - 9f5b2ca2-8f46-49e3-adf6-17f214d9adb0
  - 21366f06-a2f6-4784-a10f-28b03466dfdf
  - f0d854cc-9507-4436-97da-589960990d97
  - 526fa1f5-9e77-4d44-9bc5-040461f5f0ca
  - e91de2cc-7d29-4bf9-bc5d-1dc9b5a9dc50
  - 850674e7-46c1-4d3e-8430-620ee4ff87f6
  - 44cbf3bf-9166-4d61-a9d0-5c7b241d23c7
  - 4d14a7ef-6d88-4030-b17b-2dbd0645b5a8
  - 825f9b21-e178-488d-9da1-71c17fb7756a
  - 9db5977e-db62-4ab3-a695-0b6b86a46034
  - be19ba4e-4b6b-4027-b7cd-beabe772dc06
  - befb33ef-0f38-4f96-9635-b88187593d63
  - e20c5cb8-d5f2-4c47-9390-73c98ecf0a06
  - 911110f8-b7b2-402d-9e6c-0d19bbbdb2c0
  - d1983e56-abbc-4e75-9b96-54fc2ed5d4ea
  - 56bfd66b-f328-422f-aed8-0da0a243a31a
  - dce92c09-23e5-472d-b5d6-418c62141f63
  - 90e32690-0a82-44eb-b8e6-c3d204034b27
  - d06da723-3f06-43be-889f-aa11efc7b150
  - e0f9c793-7fbe-447a-ad58-e591570cee0c
  - c35b3686-5e0b-4d63-8d0b-ae75aa266243
  - 2bf7f56c-8845-4c12-840b-d3096425d728
  - b3a4ab2f-d5ed-4059-bc5c-1aeec2c528ce
  - b5ac4611-5bc8-4968-945b-ed65657b070d
  - c6a6d306-620d-4a6a-a5fb-c0bce119bd11
  - f3ea9fa4-e709-4973-8bd3-c690f5734cbe
  - cd183fe2-5917-4820-bd79-10f729a2f5ec
  - 126b3b26-7d01-44f0-9b45-e3bc54c0f62a
  - 6fc49439-2b46-48ee-a9e0-c944423c3ef7
  - 1d42dad6-1329-4493-9227-f9ee7167c9e5
  - d4f5e979-8a3b-4167-8278-842b1195e46b
  - 58df48fc-6cb0-4f34-912f-dbd027c983d5
  - 83846da5-1e33-4f97-b3d4-cd75c02441e6
  - d47de364-0a3b-4fc8-b53a-52d5efa3aa91
  - 124c680e-afa8-482a-8612-a61f316a7171
  wofs_annual_summary:
  - 7ff9c3e4-5455-4b62-9095-a033054281f8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-22_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-22_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-22_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-22_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-22_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-22_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-22_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-22_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-22_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:12:23.716959Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
